NI Volume License Manager and Windows Server 2016 Compatibility

Updated Jul 23, 2018

Reported In

Software

  • Volume License Manager

Operating System

  • Windows

Issue Details

I would like to upgrade my Windows Server, is there a version of NI Volume License Manager that is compatible with Windows Server 2016? 

Solution

As of July 2018, the latest version of NI Volume License Manger is version 3.1 which is only compatible with Windows Server versions 2012 R2 64-bit, 2008 R2 64-bit, and 2003 R2 32-bit.

FlexNet Publisher is an alternative license manager that is supported on Windows Server 2016. For more information on FlexNet Publisher and its differences from NI Volume License Manager, see the following tutorial on Getting Started with FlexNet Publisher Configuration.

Additional Information

To determine if a product is supported in Windows Server 2016, it's best to check the readme under System Requirements for the product you're installing. You can find specific product readmes on that product's download page.

WAS THIS ARTICLE HELPFUL?

Not Helpful